/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * thonglor-soi-4:
 *   - http://typekit.com/eulas/0000000000000000775420f5
 *   - http://typekit.com/eulas/0000000000000000775420f8
 *   - http://typekit.com/eulas/0000000000000000775420f7
 *   - http://typekit.com/eulas/0000000000000000775420fa
 *   - http://typekit.com/eulas/0000000000000000775420fc
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-08-18 11:35:45 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=tcj3joq&ht=tk&f=55653.55654.55655.55657.55659&a=324538683&app=typekit&e=css");

@font-face {
font-family:"thonglor-soi-4";
src:url("https://use.typekit.com/af/676fad/0000000000000000775420f5/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/676fad/0000000000000000775420f5/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/676fad/0000000000000000775420f5/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"thonglor-soi-4";
src:url("https://use.typekit.com/af/c711c5/0000000000000000775420f8/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff2"),url("https://use.typekit.com/af/c711c5/0000000000000000775420f8/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff"),url("https://use.typekit.com/af/c711c5/0000000000000000775420f8/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"thonglor-soi-4";
src:url("https://use.typekit.com/af/572f24/0000000000000000775420f7/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/572f24/0000000000000000775420f7/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/572f24/0000000000000000775420f7/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"thonglor-soi-4";
src:url("https://use.typekit.com/af/0d7783/0000000000000000775420fa/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/0d7783/0000000000000000775420fa/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/0d7783/0000000000000000775420fa/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"thonglor-soi-4";
src:url("https://use.typekit.com/af/f81461/0000000000000000775420fc/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n8&v=3") format("woff2"),url("https://use.typekit.com/af/f81461/0000000000000000775420fc/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n8&v=3") format("woff"),url("https://use.typekit.com/af/f81461/0000000000000000775420fc/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n8&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

.tk-thonglor-soi-4 { font-family: "thonglor-soi-4",sans-serif; }
